/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#top #header .mega_menu_title a {
    font-size: 13px;
}

h1 {
    font-size: 2.308rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.8rem;
}
h4 {
    font-size: 1.6rem;
    color: #2b4a91;
}
h5 {
    font-size: 1.4rem;
}
h6 {
    font-size: 1rem;
}
.template-page .entry-content-wrapper h2 {
    letter-spacing: normal;
    text-transform: none;
}

#top #main .main_color .input-text, 
#top #main .main_color input[type='text'], 
#top #main .main_color input[type='input'], 
#top #main .main_color input[type='password'], 
#top #main .main_color input[type='email'], 
#top #main .main_color input[type='number'], 
#top #main .main_color input[type='url'], 
#top #main .main_color input[type='tel'], 
#top #main .main_color input[type='search'], 
#top #main .main_color textarea, 
#top #main .main_color select {
    border-color: #d7d7d7;
    background-color: #ededed;
    color: #545454;
}